Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Snowbreeze 2.0 with 3gs old bottom

  1. #1
    Default Snowbreeze 2.0 with 3gs old bottom
    Will it work on my phone I am jailbroken with 3.1.3 using spirit

    and if I can is there a strange way or is it straight forward?

  2. #2
    There has to be some strange way of doing this !!!

    I have sn0wbreeze 2 .. created my custom 4.1 ipsw, downgraded my iPhone 3G back to 3.1.2 and jailbroke it with BlackRa1n.

    Well, following the so called instructions that are within sn0wbreeze, I connected my iPhone to iTunes .. tried this is Recovery and DFU mode .. both times, absolutely nothing happens !! I receive a 1601 error .. even tried this both ways with TinyUmbrella v4.1.4 executed running the TSS Server !!

    So .. there MUST be something special that needs to be done, because the normal/conventional way, does not work !!


    EDIT 1: My issue resolved .. good ole dummy me forgot 1 utility to run before doing restore of custom ipsw, iREB-4.0.x-4.1 .. now that I have excuted that utility, my custom ipsw for 4.1 is now burning to the iPhone 3G

    EDIT 2: I stand corrected .. iREB-4.0.x-4.1 did not work either, although it did do the patching allowing me to use iTunes to apply the custom ipsw .. once completed, iTunes errored out with 36 !! and stuck the iPhone is DFU mode .. unable to turn on/turn off. boot, nothing !!! Now back to re-applying 3.1.2 back on the iPhone, will jailbreak again with blackra1n .. but don't know if I will even bother trying sn0wbreeze 2 or iREB again .. unless someone ca write a full explaination as to what I'm doing wrong, orwhat I'm doing right .. jailbreak in my books, does not work.
    Last edited by LordGeek; 2010-09-23 at 06:07 AM.

  3. #3
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Spirit is causing the problem. You'd have to be jailbroken with another tool before being able to restore to a custom fw.

    You'll need your SHSHs for 3.1.3 or 3.1.2 to downgrade and JB with either PwnageTool, Blackra1n (3.1.2 only), or Sn0wbreeze I believe also works.

    Edit: scratch the sn0wbreeze and pwnagetool, those are custom fw so I'm not 100% sure those would work.
    Last edited by i.Annie; 2010-09-23 at 06:00 AM. Reason: Automerged Doublepost

  4. #4
    Cysia says shsh 4.0 and 4.0.1

  5. #5
    Green Apple aidanski's Avatar
    Join Date
    Jul 2010
    Location
    The UK
    Posts
    44
    Thanks
    17
    Thanked 2 Times in 1 Post
    Or in cydia get "spirit2pwn" and it will let you use sn0wbreeze to install CFW.

  6. #6
    iPhone? More like MyPhone dale2's Avatar
    Join Date
    Dec 2009
    Location
    san antonio, tx
    Posts
    181
    Thanks
    10
    Thanked 18 Times in 13 Posts

    Quote Originally Posted by Anniex423 View Post
    Spirit is causing the problem. You'd have to be jailbroken with another tool before being able to restore to a custom fw.

    You'll need your SHSHs for 3.1.3 or 3.1.2 to downgrade and JB with either PwnageTool, Blackra1n (3.1.2 only), or Sn0wbreeze I believe also works.

    Edit: scratch the sn0wbreeze and pwnagetool, those are custom fw so I'm not 100% sure those would work.
    he has a 3G, therefor there is no such thing as shsh before 4.0

    Quote Originally Posted by aidanski View Post
    Or in cydia get "spirit2pwn" and it will let you use sn0wbreeze to install CFW.
    is that compatible with 4.x?
    Last edited by dale2; 2010-09-23 at 03:52 PM. Reason: Automerged Doublepost

  7. #7
    I have the 3gs why is my shsh shown as 4.0 4.0.1?

  8. #8
    This means that you have SHSH blobs saved on the cydia server for the listed iOS versions. You will not be able to downgrade your iOS to previous versions than those two.

  9. #9
    Why wouldn't I have one for 3.1.3? That's the version I am running

    I did a search in cydia forspirit2pwn and nothing came up is there a source I am missing??
    Last edited by brycer79; 2010-09-23 at 05:22 PM. Reason: Automerged Doublepost

  10. #10
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    If you didn't save the SHSHs before when the window for 3.1.3 was open, you won't have them even if you're on that specific fw.

    Quote Originally Posted by dale2 View Post
    he has a 3G, therefor there is no such thing as shsh before 4.0.
    He has a 3GS. It's in the title.
    Last edited by i.Annie; 2010-09-23 at 05:13 PM. Reason: Automerged Doublepost

  11. #11
    Where do I get the firmware that sn0wbreeze needs. I'm on a 3G, with a jb'd 3.1.3

  12. #12
    Quote Originally Posted by garyh99 View Post
    Where do I get the firmware that sn0wbreeze needs. I'm on a 3G, with a jb'd 3.1.3
    Two ways:

    1) Google it. Never mind, I did it for you: iOS 4.1 IPSW Download Sources - Softpedia

    2) Open iTunes, connect the phone and select update. As soon as the file starts downloading, unplug the phone. Once the file is downloaded, copy it to another directory so you have a backup. Close iTunes. Do not reconnect the phone until you've closed iTunes. Now when you restart iTunes, it will have forgotten about the upgrade AND you have the ipsw. There is no reason to do this now that you have the above link, but it is something to remember for next time. This is what I used last night before the links started showing up.

    Press on from there.
    Last edited by mx727; 2010-09-24 at 03:24 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •